#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:34:55 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363695567
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1609055401701
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363695513
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609055401399
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363695791
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363695738
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
